/* HEADER */
@media only screen and (min-width: 768px) {
    .big-header {padding-top: 77px;}
    .big-header .cd-overlay {top: 77px;}
    .big-header .cd-main-header {height: 77px; padding-top: 12px;}
    .big-header .cd-logo img {height: 34px;}
    .big-header .cd-search-trigger {color: #fff !important; padding-right: 90px;}
    .big-header .cd-search-trigger:before {right: 15px; left: initial;}
    .big-header .cd-search-trigger span::before, .big-header .cd-search-trigger span::after {left: initial; right: 11px;}
    .big-header .cd-nav-trigger {color: #fff !important; padding-right: 80px;}
}

/* SLIDER */
.big-slider {width: 100%; background: #111; margin-bottom: 15px;}
.big-slider .sl-slider-wrapper {width: 100%; height: 500px; overflow: hidden; position: relative; margin: 0 auto;}
.big-slider .sl-slider .sl-slide-wrapper {padding: 50px 10px 10px 10px;width: 100%;max-width: 1280px;color: #fff;margin: 0 auto;position: relative;z-index: 100;}
.big-slider .bg-img {padding: 0px; position: absolute; width: 100%; height: 100%; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; background-color: #333; background-repeat: no-repeat; background-position: center center;}
.big-slider .sl-slider cite {left: 0; font-size: 24px; color: #fff; text-transform: uppercase; background: rgba(255,255,255,0.5); padding: 5px 10px; display: inline-block; border-radius: 5px; font-weight: 400; margin-bottom: 15px;}
.big-slider .sl-slider cite:before {display: none;}
.big-slider .sl-slider h2 {font-size: 54px; line-height: 1.1em; max-width: 800px; font-weight: 700;}
.big-slider .sl-slider p {/*font-size: 32px;*/ line-height: 1.1em;}
.big-slider .sl-slider .button {background: rgba(0,0,0,0.5); color: #fff; font-size: 24px; padding: 5px 10px; border-radius: 5px; border: none; margin-top: 25px; }
@media only screen and (min-width: 768px) {
    .big-slider .sl-slider-wrapper {height: 360px;}
}
.big-slider .nav-dots {text-align: center; position: absolute;bottom: 2%;height: 30px;width: 100%;left: 0;z-index: 1000;}
.big-slider .nav-dots span {display: inline-block;position: relative;width: 16px;height: 16px;border-radius: 50%;margin: 3px;background: #ddd;background: rgba(150,150,150,0.4);cursor: pointer; box-shadow: 0 1px 1px rgba(255,255,255,0.4), inset 0 1px 1px rgba(0,0,0,0.1);}
.big-slider .nav-dots span {background: rgba(150,150,150,0.1);margin: 6px;-webkit-transition: all 0.2s;-moz-transition: all 0.2s;-ms-transition: all 0.2s;-o-transition: all 0.2s;transition: all 0.2s;box-shadow: 0 1px 1px rgba(255,255,255,0.4),  inset 0 1px 1px rgba(0,0,0,0.1), 0 0 0 2px rgba(255,255,255,0.5);}
.big-slider .nav-dots span.nav-dot-current,
.big-slider .nav-dots span:hover {box-shadow: 0 1px 1px rgba(255,255,255,0.4), inset 0 1px 1px rgba(0,0,0,0.1), 0 0 0 5px rgba(255,255,255,0.5);}
.big-slider .nav-dots span.nav-dot-current:after {content: "";position: absolute;width: 10px;height: 10px;top: 3px;left: 3px;border-radius: 50%;background: rgba(255,255,255,0.8);}

.watermark-25 {position: absolute; z-index: 100; right: 5px; bottom: 10px; opacity: 0.5; width: 100px;}
@media only screen and (min-width: 1280px) {
}

/* MAIN SELL */
.main-sell-home2 {margin-bottom: 10px; padding: 0 6px;}
.main-sell-home2 > div {padding: 0 1px;}
.main-sell-home2 a {background-color: #272727; color: #fff !important; display:block; height: 76px; width:100%; border: 1px solid #e8e8e8; padding: 15px 10px; font-size: 18px; font-weight: 800; line-height:0.95em; transition: all 0.4s;}
.main-sell-home2 a.executive {font-size: 14px; padding: 10px;}
.main-sell-home2 span {font-size:15px; font-weight: 700; line-height: 1em; display: block;}
.main-sell-home2 a:hover {background-color: #fff; color: #000 !important;}
.main-sell-home2 a.grado {background-color: #a7b9e1; color: #fd495c!important; text-shadow: 2px 2px 0 #fff;}
.main-sell-home2 a.grado span {color: #fff !important; text-shadow: none;}
.main-sell-home2 a.grado:hover {color: #fd495c !important; background-color: #fff;}
.main-sell-home2 a.grado:hover span {color: #fd495c !important; text-shadow: none;}
.main-sell-home2 a.negocios-color {background-color: #7CAFD4; color: #fff;}
.main-sell-home2 a.negocios-color:hover {background-color: #fff; color: #7CAFD4 !important;}
.main-sell-home2 a.derecho-color {background-color: #A68AB9; color: #fff;}
.main-sell-home2 a.derecho-color:hover {background-color: #fff; color: #A68AB9 !important;}
.main-sell-home2 a.gobierno-color {background-color: #A2C33A; color: #fff;}
.main-sell-home2 a.gobierno-color:hover {background-color: #fff; color: #A2C33A !important;}

@media only screen and (min-width: 769px) {
    .main-sell-home2 a {font-size: 24px;}
    .main-sell-home2 a.executive {font-size: 22px; padding: 27px 10px; line-height: 1;}
}
@media only screen and (min-width: 1280px) {
    .main-sell-home2 a {font-size: 26px; padding: 25px 10px; height: 101px;}
    .main-sell-home2 span {font-size:18px; font-weight: 700}
}

/* SHORTCUTS */
.shortcuts-home {margin-bottom: 10px;}
.shortcuts-home .item-box {display: block; height:90px; margin: 0 2px 4px; text-align:center; font-family: 'Montserrat', sans-serif; color: #fff; font-size:1em; font-weight: bold; text-shadow: 1px 1px 1px #000; line-height:1em; padding:30px 8px 0 8px; vertical-align:middle!important; text-transform:uppercase; background-position: 50% 50%; background-repeat: no-repeat; background-size: cover; overflow: hidden;}
.shortcuts-home .item-box > div {background: rgba(0,0,0,0.7); position: absolute; width: 100%; height: 100%; top: 0; left: 0; transform: translateY(100%); transition: transform 0.4s; line-height: 1em;text-align: left; font-size: 13px; text-shadow: none; padding: 5px; text-transform: none;}
.shortcuts-home .item-box:hover div {transform: translateY(0); }
.shortcuts-home .becas { line-height:1.9em; font-size: 1.1em; background-image: url(/Images/UI/menu_becas.jpg);}
.shortcuts-home .international-programs {background-image: url(/Images/UI/menu_international.jpg);}
.shortcuts-home .escuelas {padding: 30px 0 0; background-image: url(/Images/UI/menu_institucional.jpg);}
.shortcuts-home .desarrollo-institucional { background-image: url(/Images/UI/desarrollo-institucional_525x350.jpg);}
.shortcuts-home .desarrollo-profesional {background-image: url(/Images/UI/menu_desarrollo.jpg?v=2018);}
.shortcuts-home .graduados { line-height:1.9em; font-size: 1.1em; background-image: url(/Images/UI/menu_graduados.jpg);}
.shortcuts-home .biblioteca {line-height:1.9em; font-size: 1.1em; background-image: url(/Images/UI/menu_biblioteca.jpg);}
.shortcuts-home .alumnos { line-height:1.9em; font-size: 1.1em; background-image: url(/Images/UI/menu_alumnos.jpg);}
.shortcuts-home .campus-alcorta {line-height:1.9em; font-size: 1.04em; padding: 30px 0 0; background-image: url(/Images/UI/menu_campus.jpg);}
.shortcuts-home .bus-ditelliano { background-image: url(/Images/UI/menu_bus.jpg);}
.shortcuts-home .profesores {background-image: url(/Images/UI/menu_profesores.jpg);}
.shortcuts-home .dropdown {width: 100%;}
.shortcuts-home .dropdown a:after {display: none;}
.shortcuts-home .dropdown ul {background-color: #333; color: #fff; width: auto; border: none; padding: 5px 3px;}
.shortcuts-home .dropdown ul a {white-space: nowrap; text-transform: uppercase; font-family: 'Montserrat', sans-serif; color: #fff; background-color: #333; font-size: 13px; padding: 3px 8px; transition: background-color 0.4s;}
.shortcuts-home .dropdown ul a:hover {background-color: #000;}
.shortcuts-home .dropdown .icon-chevron-down {font-size: 20px; position: absolute; bottom: 12px; left: 50%; display: block; margin-left: -10px;}

.shortcuts-home .desarrollo-institucional + ul {right: 0; left: auto;}
.shortcuts-home .dropdown > ul:before {content: ''; position: absolute; width: 100%; height: 5px; background: transparent; top: -5px; left: 0;}
.shortcuts-home .dropdown > ul:hover {display: block;}
.shortcuts-home .dropdown > a:hover + ul {display: block;}


/* BANNERS */
.box-banners {padding-left: 4px; margin-bottom: 5px;}
.box-banner {padding-right: 4px;}
.box-banner img {width: 100% !important;}

.banner a {border: solid 4px #fff; transition: all 0.6s;}
.banner a:hover {border: solid 4px #f1f1f1;}

/* AGENDAS */
.agendas {padding: 0 5px 15px 5px;}
.agendas h3 {font-weight:700; padding-left:5px; margin-bottom:15px;}
.agendas h3:after {content:''; width:60px; height:4px; position:absolute; bottom:-5px; left:5px; background-color:#48b9b1;}
.agendas .item-agenda {border: none; border-radius: 4px; margin: 10px 5px; display: flex; color: inherit;}
.agendas .item-agenda .fecha {color:#111; margin-right: 10px; transition: color 0.4s; -webkit-transition: color 0.4s;}
.agendas .item-agenda .fecha .num {font-size: 2.3em; line-height:1em; font-weight:800; font-family: 'Montserrat', sans-serif; text-align: left;}
.agendas .item-agenda .fecha .num span {font-size:0.55em; display: block; line-height: 0.6em; text-transform: lowercase;}
.agendas .item-agenda .fecha .month {float:left; text-transform: lowercase;}
.agendas .item-agenda .programa {}
.agendas .item-agenda .programa p {line-height:1.2em; margin:0; }
.agendas .item-agenda .programa .bajada {color:#888; font-weight:700;}
.agendas .item-agenda .programa .titulo {font-weight: 900; padding-right: 6px;}
.agendas .item-agenda .programa span:before {content:"\f017"; font-family: FontAwesome; padding-right: 5px;}
.agendas .item-agenda:hover .fecha {color: #BFBFBF;}

/*UTDT EN VIVO*/
.videovivo {padding: 0 2px;}
.videovivo > h3 {font-weight:700; padding-left:5px; margin-bottom:20px; margin-top:-5px;}
.videovivo > h3:after {content:''; width:60px; height:4px; position:absolute; bottom:-5px; left:5px; background-color:#F44336;}
.videovivo .item-videovivo {margin: 0 4px 8px 4px; display: block; background-repeat: no-repeat; background-position: 50% 20%; background-size: cover;}
.videovivo .item-videovivo.bigger {padding-top: 50%; }
.videovivo .item-videovivo.bigger p {position: absolute; font-size: 160%; font-family: 'Montserrat'; color:#fff; letter-spacing: -1px; font-weight:700; bottom: 0; width: 90%; margin: 10px; line-height:1.05em; text-shadow: 1px 2px 2px #000;}
.videovivo .item-videovivo.big {padding-top: 100%;}
.videovivo .item-videovivo.big p {position: absolute; font-size: 130%; font-family: 'Montserrat'; color:#fff; letter-spacing: -1px; font-weight:700; bottom: 0; margin: 10px; width: 90%; line-height:1.05em; text-shadow: 1px 1px 3px #000;}
.videovivo .item-videovivo.regular {min-height:98px;}
.videovivo .item-videovivo.regular .img {padding-top: 90%; background-size: cover; background-position: 50% 10%; }
.videovivo .item-videovivo.regular p {padding: 10px 5px; font-family: 'Montserrat'; letter-spacing: -1px; font-weight:700; font-size: 100%; line-height:1.05em;}

/* NOVEDADES */
.novedades {padding: 0 2px;}
.novedades > h3 {font-weight:700; padding-left:5px; margin-bottom:20px; margin-top:-5px;}
.novedades > h3:after {content:''; width:60px; height:4px; position:absolute; bottom:-5px; left:5px; background-color:#48b9b1;}
.novedades .item-novedades {margin: 0 4px 8px 4px; display: block; background-repeat: no-repeat; background-position: 50% 20%; background-size: cover;}
.novedades .item-novedades.bigger {padding-top: 50%; }
.novedades .item-novedades.bigger p {position: absolute; font-size: 160%; font-family: 'Montserrat'; color:#fff; letter-spacing: -1px;
font-weight:700; bottom: 0; width: 90%; margin: 10px; line-height:1.05em; text-shadow: 5px 4px 5px #000;}
.novedades .item-novedades.big {padding-top: 100%;}
.novedades .item-novedades.big p {position: absolute; font-size: 130%; font-family: 'Montserrat'; color:#fff; letter-spacing: -1px; font-weight:700; bottom: 0; margin: 10px; width: 90%; line-height:1.05em; text-shadow: 1px 1px 3px #000;}
.novedades .item-novedades.regular {min-height:98px;}
.novedades .item-novedades.regular .img {padding-top: 90%; background-size: cover; background-position: 50% 10%; }
.novedades .item-novedades.regular p {padding: 10px 5px; font-family: 'Montserrat'; letter-spacing: -1px; font-weight:700; font-size: 100%; line-height:1.05em;}

/* PRENSA */
.ditella-medios {margin: 20px auto 20px auto;
    /* max-width: 1280px; */
    padding: 30px 0;
    /* max-height: 220px; */
    overflow: hidden;
    width: 100%;
    background-color: rgba(238,238,238,0.4);
}
.ditella-medios  h3 {font-weight: 700; padding-left: 5px; margin-bottom: 5px;}
.ditella-medios  h3:after {content:''; width:60px; height:4px; position:absolute; bottom:-5px; left:5px; background-color:#48b9b1;}
.ditella-medios .item-prensa {border: none; background-color: /*rgba(238,238,238,0.4); border-radius: 5px;*/ margin: 0 2px 4px 2px; height: 140px;}
.ditella-medios .item-prensa a {display: block;padding:11px 12px 9px 12px;height: 100%;background-position: 10px 104px;background-repeat: no-repeat;/* background-size: 110px 30px; */}
.ditella-medios .item-prensa span {font-weight: 700; color:#1B3EEE; font-size:13px; line-height: 1em; display: block; margin-bottom: 5px;}
.ditella-medios .item-prensa p {line-height: 1em; font-size:15px; font-family: 'Montserrat', sans-serif; letter-spacing: -1px;}
.ditella-medios .item-prensa img { position: absolute; left: 10px; bottom: 10px; max-width: 110px; max-height: 30px; -webkit-filter: grayscale(100%); -webkit-filter: grayscale(1); filter: grayscale(100%); filter: url(/Images/gray.svg#grayscale); filter: gray;}
@media only screen and (min-width: 680px) {
    .ditella-medios .item-prensa p {font-size:16px;}
}

/* INDICES */
.indices {margin-bottom: 10px; padding: 0 3px;}
.indices > h3 {font-weight: 700; padding-left: 5px; margin-bottom:20px;}
.indices > h3:after {content:''; width:60px; height:4px; position:absolute; bottom:-5px; left:5px; background-color:#48b9b1;}
.indices .item-indice {padding:12px 15px 8px; /*border-radius:5px;*/ margin:0 4px 9px 5px; color:#252525; height: 66px; display: block; transform: translateZ(0); -webkit-transform: translateZ(0); transition: all 0.3s;}
.indices .item-indice h4 {margin: 0; max-width: calc(100% - 90px); font-size: 18px; line-height: 1.1em;}
.indices .item-indice .num {line-height:1em; width: 90px; text-align: right;}
.indices .item-indice .num span {display:block; font-size:2em; font-weight:bold; line-height:1em;}

.grid-inline {width: 100%; position: relative; font-size: 0 !important; text-justify: distribute-all-lines; text-align: justify; display: block; }
.grid-inline:after{content: '';display: inline-block; width: 100%;}
.grid-inline [class*="col"] {font-size: 1rem; display: inline-block; margin: 0; vertical-align: middle; text-align: left; }

.indices .indice_cif {background-color: #84d3e1;}
.indices .indice_cif:hover {-webkit-box-shadow: -3px 3px 0px 0px rgba(116,177,190,1); -moz-box-shadow: -3px 3px 0px 0px rgba(116,177,190,1); box-shadow: -3px 3px 0px 0px rgba(116,177,190,1); transform: translate(2px, -2px);}
.indices .indice_licip {background-color: #B3D0E7; }
.indices .indice_licip:hover { -webkit-box-shadow: -3px 3px 0px 0px #89ABB8; -moz-box-shadow: -3px 3px 0px 0px #89ABB8; box-shadow: -3px 3px 0px 0px #89ABB8; transform: translate(2px, -2px);}
.indices .indice_gob {background-color: #7bc6a2; }
.indices .indice_gob:hover {-webkit-box-shadow: -3px 3px 0px 0px #6ca78a; -moz-box-shadow: -3px 3px 0px 0px #6ca78a; box-shadow: -3px 3px 0px 0px #6ca78a; transform: translate(2px, -2px);}

/* INVESTIGACION */
.investigacion {padding: 0 5px; margin-bottom: 10px;}
.investigacion > h3 {font-weight: 700; margin-bottom:20px;}
.investigacion > h3:after {content:''; width:60px; height:4px; position:absolute; bottom:-5px; left:0px; background-color:#48b9b1;}
.item-investigacion {border-bottom: 1px solid rgba(238, 238, 238, 1); padding: 5px 5px 5px 0;}

/* SOCIAL WALL */
.social-wall > h3 {font-weight:700; padding-left:5px; margin:0 auto 5px; max-width:1280px; margin-bottom:20px}
.social-wall > h3:after {content:''; width:60px; height:4px; position:absolute; bottom:-5px; left:5px; background-color:#48b9b1;}
.social-wall {padding-bottom: 20px;}
.social-wall .social-item {padding: 0;margin: 3px;height: auto;width: 100%;border-radius: 3px;border: none;/*overflow: hidden;*/text-overflow: ellipsis;line-height: 1.2em;font-size: 14px;}
.social-wall .social-item .img {background-position: 50% 15%; background-repeat: no-repeat; background-size: cover; height: 157px;}
.social-wall .box {height: 320px;}
.social-wall .social-item a {display: block; height: 100%;}
.social-wall .social-item a img {height: 100%;}
.social-wall .social-item a:before {background: #999; color: #fff; width: 28px; height: 28px; line-height: 28px; padding-left: 6px; border-radius: 50%; font-size: 18px; position: absolute; z-index: 100; top: 115px; left: 50%; margin-left: -14px;}
.social-wall .social-item a:not(.noicon)[href*="facebook.com"]:before {content: "\f09a"; background-color: #3b5998; padding-left: 6px;}
.social-wall .social-item a:not(.noicon)[href*="twitter.com"]:before {content: "\f099"; background-color: #55acee; padding-left: 6px;}

.social-wall .social-item

/* EXPERIMENTAL FX */

/*  NEW FEED IG     */
.instagram_feed {overflow: hidden; }
.instagram_feed .instagram_new {width: 16.666%; float: left; padding: 0 1px 1px 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.instagram_feed img.insta-image {position: absolute; left: 0; top: 0; object-fit: cover; width: 100%; height: 100%; transition: all 0.3s ease 0s;-webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; }
.instagram_feed a:before {background: #999; color: #fff; width: 28px; height: 28px; line-height: 28px; padding-left: 6px; border-radius: 50%; font-size: 18px; /*position: absolute*/; z-index: 100; top: -70px; left: 50%; margin-left: -14px;}
.instagram_feed .insta-link {position: relative; display: block; background: #232323; padding-top: 100%;}
.instagram_feed .insta-link:hover .insta-image {opacity: 0.2;}
.insta-image-solovideo {position: absolute; left: 0; top: 0; /* object-fit: cover; */ width: 100%; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s;}
@media only screen and (max-width: 769px) {
.instagram_feed a:before {background: #999; color: #fff; width: 28px; height: 28px; line-height: 28px; padding-left: 6px; border-radius: 50%; font-size: 18px; /*position: absolute*/; z-index: 100; top:-30px; left: 50%; margin-left: -14px;}
}